.third_menu ul{padding:0;margin:0;margin-top:6px;}
.third_menu li{padding-bottom:5px;list-style:none;}
.third_menu li a{font-weight:bold;font-size:11px;color:#003366;text-decoration:none;text-transform:uppercase;width:100%;display:inline-block;//display:inline://zoom:1;}
.third_menu a:hover, .third_menu .selected{color:#004c99;}